KPACKAGETOOL6(1)

NOM
kpackagetool6 - Instal⋅la, llista, suprimix els paquets Plasma

SINOPSI

kpackagetool6 [-v, --version] [-h, --help] [--hash camí] [-g, --global] [-t, --type tipus] [-i, --install camí] [-s, --show nom] [-u, --upgrade camí] [-l, --list] [--list-types] [-r, --remove nom] [-p, --packageroot camí] [--generate-index]

DESCRIPCIÓ

El kpackagetool6 és una eina de la línia d'ordres per a instal⋅lar, llistar, suprimir els paquets de Plasma.

OPCIONS

-v, --version
    Mostra informació sobre la versió.

-h, --help
    Mostra esta ajuda.

--hash camí
    Genera una suma de verificació SHA1 per al paquet al «camí».

-g, --global
    Per a instal⋅lar o suprimir, opera amb els paquets instal⋅lats per a tots els usuaris.

-t, --type tipus
    El tipus del paquet, el qual es correspon amb el tipus de servei del connector que es troba en el paquet, p. ex., KPackage/Generic, Plasma/Theme, Plasma/Wallpaper, Plasma/Applet, etc.

-i, --install camí
    Instal⋅la el paquet en el «camí».

-s, --show nom
    Mostra la informació del paquet «nom».

-u, --upgrade camí
    Actualitza el paquet al «camí».

-l, --list
    Llista els paquets instal⋅lats.

--list-types
    Llista tots els tipus de paquets coneguts que es poden instal⋅lar.

-r, --remove nom
    Suprimix el paquet anomenat «nom».

-p, --packageroot camí
    Camí absolut cap a l'arrel del paquet. Si no es proporciona, es buscaran els directoris de dades estàndard per a esta sessió de Plasma.

--generate-index camí
    Es torna a crear l'índex dels connectors. S'utilitzarà conjuntament amb les opcions -t o -g. Torna a crear l'índex per al tipus indicat o l'arrel del paquet. Opera en el directori d'usuari, excepte si s'utilitza l'opció -g.

VEGEU TAMBÉ

Hi ha disponible documentació d'usuari més detallada des de help:/plasma-desktop (podeu emprar este URL a dins de Konqueror o bé executar khelpcenter help:/plasma-desktop).

AUTORIA

El kpackagetool6 ha sigut escrit per en Seigo, Aaron <aseigo@kde.org>.